# Dolibarr language file - Source file is en_US - marges
Margin=Zarada
Margins=Zarade
TotalMargin=Ukupna zarada
MarginOnProducts=Zarada / Proizvodi
MarginOnServices=Zarada / Usluge
MarginRate=Stopa zarade
MarkRate=Rabat
DisplayMarginRates=Prikazati stope zarade
DisplayMarkRates=Prikazati rabate
InputPrice=Ulazna cijena
margin=Upravljanje zaradom
margesSetup=Postavljanje upravljanja zaradom
MarginDetails=Detalji zarade
ProductMargins=Zarade kod proizvoda
CustomerMargins=Zarade kod klijenata
SalesRepresentativeMargins=Zarade kod prodajnih predstavnika
UserMargins=Zarade kod korisnika
ProductService=Proizvod ili usluga
AllProducts=Svi proizvodi ili usluge
ChooseProduct/Service=Odaberite proizvod ili uslugu
StartDate=Datum početka
EndDate=Datum dovršetka
Launch=Datum početka
ForceBuyingPriceIfNull=Prisiliti ako je kupovna cijena prazna
ForceBuyingPriceIfNullDetails=Ako je 'ON', zarada će biti nula u redu (kupovna cijena = prodajna cijena), inače kada je ('OFF'), zarada će biti jednaka prodajnoj cijeni (kupovna cijena = 0)
MARGIN_METHODE_FOR_DISCOUNT=Metoda zarada za globalne popuste
UseDiscountAsProduct=Kao proizvod
UseDiscountAsService=Kao usluga
UseDiscountOnTotal=Na sumi stavaka
MARGIN_METHODE_FOR_DISCOUNT_DETAILS=Definira da li se globalni popust tretira kao proizvod, usluga, ili samo na sumi stavaka za izračun zarade.
MARGIN_TYPE=Cijena kupovna / koštanja predložena kao osnovna izračun zarade
MargeBrute=Sirova zarada
MargeNette=Neto zarada
MargeType1=Zarada na najboljoj cijeni dobavljača
MargeType2=Zarada na ponderiranom prosjeku cijena (WAP - Weighted Average Price)
MargeType3=Zarada na nabavnoj cijeni
MARGIN_TYPE_DETAILS=Sirova zarada: prodajna cijena - nabavna cijena <br/>Neto zarada: prodajna cijena - cijena koštanja
MarginTypeDesc=Zarada na najboljoj prodajnoj cijeni: Prodajna cijena  - Najbolja dobavljačeva cijena definirana na kartici proizvoda<br/>Zarada na ponderiranom prosjeku cijena (WAP); Prodajna cijena - Ponderirana prosječna cijena proizvoda (WAP) ili najbolja dobavljačeva cijena ukoliko WAP nije definirana
CostPrice=Cijena koštanja
BuyingCost=Cijena koštanja
UnitCharges=Jedinični troškovi
Charges=Troškovi
AgentContactType=Prodajni predstavnik zastupnik kao tip kontakta
AgentContactTypeDetails=Odredite koji tip kontakta (povezan na računima) će se koristiti za izvještaj o zaradama od strane prodajnih predstavnika
rateMustBeNumeric=Rabat mora biti brojčana vrijednost
markRateShouldBeLesserThan100=Rabat mora biti manji od 100
ShowMarginInfos=Prikazati informacije o zaradi
CheckMargins=Detalji zarade
MarginPerSaleRepresentativeWarning=Izvještaj zarade, prema korisniku, koristi poveznicu između stranke i prodajnog predstavnika kako bi izračunao zaradu po svakom korisniku. Kako neke stranke nisu povezane niti sa jednim prodajnim predstavnikom i neke stranke su povezane na više korisnika, neke od zarada se neće prikazati u ovome izvještaju ili će se pokazati u više redova.
